# class Base64

#### package haxe.crypto

Available on Neko, Android, iOS, macOS, Linux, Windows

Allows to encode/decode String and bytes using Base64 encoding.

### Static variables

###

`staticread onlyBYTES:Bytes = haxe.io.Bytes.ofString(CHARS)`

###

`staticread onlyCHARS:String = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/"`

### Static methods

###

`staticdecode (str:String, complement:Bool = true):Bytes`